@media screen and (max-width: 768px) {
    body{
        padding-top:2.7rem;
        margin: 0px;
    }
    #njnMenuContainer {
        float:none;
        width:90%;
        padding-left: 5%;
        padding-right: 5%;
    }
     
    #njnContentContainer {
        float:none;
        width:90%;
        padding-left: 5%;
        padding-right: 5%;
    }

    #njnContentContainer input[type=text], #njnContentContainer input[type=password], #njnContentContainer input[type=email] {
        text-align: left;
        width: 100%;
        border: 1px solid #000000;
        padding: 5px 5px 5px 5px;
        font-size:16px;
    }

    #njnContentContainer select {
        -webkit-appearance: none;
        -moz-appearance: none;
        background: url(../img/newarrowdown.png) no-repeat 100% 50%;
        background-color: white;
        text-align: left;
        width: 100%;
        border: 1px solid #000000;
        padding: 5px 30px 5px 5px;
        font-size:16px;
    }


    #njnContentContainer select::-ms-expand {
        display: none;
    }

    #njnContentContainer .column {
        width: 100%;
    }

    #njnContentContainer .profileFieldLabel {
        width: 100%;
    }
    
    .NjnSectionTable {
        border: none;
    }

    .NjnSectionTable table, .NjnSectionTable thead, .NjnSectionTable tbody, .NjnSectionTable th, .NjnSectionTable td, .NjnSectionTable tr {
	    display: block;
    }

    .NjnSectionTable td, .NjnSectionTable th {
        padding:6px;
    }

    .NjnSectionTable thead tr {
	    position: absolute;
	    top: -9999px;
	    left: -9999px;
    }

    .NjnSectionTable tr {
        border: 1px solid #ccc; margin-bottom:10px;
    }

    .NjnSectionTable td {
	    border: none;
	    border-bottom: 1px solid #eee;
	    position: relative;
	    padding-left: 50%;
    }

    .NjnSectionTable td:before {
	    position: absolute;
	    top: 6px;
	    left: 6px;
	    width: 45%;
	    padding-right: 10px;
	    white-space: nowrap;
    }
        
    .jobListing .NjnSectionTable {
        display:none;
    }

    #njnContentContainer .tombstonelabel {
        width:100%;
        float:left;
        font-weight: bold;
    }   

    #njnContentContainer .tombstonevalue{
        width:100%;
    }

    #njnContentContainer #nexttablink1, #njnContentContainer #nexttablink2, #njnContentContainer #nexttablink3, #njnContentContainer #nexttablink4 {
        display:none;
    }

    #njnHeader, #njnMenuContainer, #njnContentContainer #sortingMessage, #njnContentContainer #njnDesktoprow, #njnContentContainer #sizecontroldiv, #njnFooter{
        display:none;
    }
}

@media screen and (min-width: 769px) {
  
    #njnMenuContainer {
        float:left;
        width:18%;
    }
     
    #njnContentContainer {
        float:left;
        width:80%;
        padding-left: 1%;
        padding-right: 1%;
    }
    #njnMobileHeader, #njnMobilerow, #njnMobileLogo, #njnMobileFooter{
        display:none;
    }

    #njnContentContainer input[type=text], #njnContentContainer select, #njnContentContainer input[type=password], #njnContentContainer input[type=email] {
        text-align: left;
        width: 50%;
        border: 1px solid #000000;
        padding: 5px 5px 5px 5px;
    }

     #njnContentContainer .rightcolumn input[type=text], #njnContentContainer .rightcolumn select, #njnContentContainer .rightcolumn input[type=password], #njnContentContainer .rightcolumn input[type=email] {
        text-align: left;
        width: 100%;
        border: 1px solid #000000;
        padding: 5px 5px 5px 5px;
    }

    #njnContentContainer .column {
        width: 50%;
        float: left;
    }

     #njnContentContainer .column .leftcolumn{
        width: 30%;
        float: left;
    }

     #njnContentContainer .column .rightcolumn{
        width: 50%;
        float: left;
    }

     #njnContentContainer .leftcolumn{
        width: 40%;
        float: left;
    }

     #njnContentContainer .rightcolumn{
        width: 50%;
        float: left;
    }

    #njnContentContainer .profileFieldLabel {
        width: 50%;
        float: left;
        padding-top: 5px;
        padding-bottom: 5px;
    }

    #njnContentContainer .leftcolumn .profileFieldLabel {
        width: 100%;
        float: left;
        padding-top: 5px;
        padding-bottom: 5px;
    }

    .NjnSectionTable {
        border: 1px solid #cccccc;
    }

    .NjnSectionTable tbody td {
        background: transparent 0px bottom repeat-x;
        padding: 5px 5px 5px 5px !important;
        vertical-align: middle;
    }

    .jobListing #accordion {
        display:none;
    }

    #njnContentContainer .balance_nolinkedin {
        height:102px;
    }

    #njnContentContainer #linkedin{
         height:63px;
    }
    
    #njnContentContainer .tombstonelabel {
        width:30%;
        float:left;
        font-weight:bold;
    }

    #njnContentContainer .tombstonevalue {
        width:70%;
    }

}
